Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-15115

Drop Kafka 0.8/0.9

    XMLWordPrintableJSON

    Details

    • Release Note:
      The Kafka 0.8 and 0.9 connectors are no longer under active development. Prior version of these connectors will continue to work with Flink.

      Description

      As discussed on the mailing list, remove the Kafka 0.8/0.9 connectors.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                chesnay Chesnay Schepler
                Reporter:
                chesnay Chesnay Schepler
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m